Subject: Re: Question on starting supplements
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Tue, 31 Dec 2019 21:44:11 +0530

Replied ZD  86238

Dave

On Tue, Dec 31, 2019 at 8:45 PM [email-masked] <
[email-masked]> wrote:

> I have problems with allergens and problems when I eat histamine-rich
> foods, such as spinach and strawberries. I take a DAO histamine blocker.
> Does ProVanex counter this problem or should I continue taking a histamine
> blocker?
>
> On Wednesday, December 25, 2019, 7:39:25 PM EST, [email-masked] <
> [email-masked]> wrote:
>
>
> I've ordered the Blood pressure optimizer, the Blood flow optimizer, Alpha
> Viril, and  ProVanax.
>
> I think my problem is related to unstable adrenal function. My heart rate
> will spike from 70 beats/min to 125 beats/min first, when my blood pressure
> is still fairly normal. Then my blood pressure will subsequently spike to
> 170/120. This will usually last for three or four hours where both my heart
> rate and blood pressure are abnormally high. When this event occurs, I'm
> not able to function in my daily routine.
>
> How should I begin taking your supplements? Should I start with the
> ProVanax first and then add in the Alpha Viril, followed by the blood
> pressure optimizer and the blood flow optimizer?
>
> Please advise.
>
> Alan
>